uuid:
  -
    value: fc383216-b9c0-4bd4-a8a9-7654c69e69c4
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T14:42:59+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sani08-3-2719.jpg
thumbnail:
  -
    alt: 'Friends enjoying a summer night '
    title: null
    width: 1248
    height: 832
    target_type: file
    target_uuid: 5f23a0b5-915f-4ab7-9d1f-753b04ff30ab
created:
  -
    value: '2019-10-16T14:27:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:42:59+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Friends enjoying a summer night '
    title: ''
    width: 1248
    height: 832
    target_type: file
    target_uuid: 5f23a0b5-915f-4ab7-9d1f-753b04ff30ab
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.5f23a0b5-915f-4ab7-9d1f-753b04ff30ab
      - file.file.5f23a0b5-915f-4ab7-9d1f-753b04ff30ab
    taxonomy_term:
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
